/*
* iweb32-style02
*
* Copyright 2016, TANK
* 
* 
* 2016 / 10 / 19
*/


/* + news
*----------------------------------------------------------------------------*/
#news ul li {overflow: hidden;margin: 15px 0;border: 1px solid #e9ecef;background-color: #fff;overflow: hidden;position: relative;width: 32%;display: inline-block;-webkit-transition: all 0.8s linear;-o-transition: all 0.8s linear;transition: all 0.8s linear;}
#news ul li .newPhoto a.photo {transition: all 0.4s cubic-bezier(0.39, 0.58, 0.57, 1);overflow: hidden;transition: all 0.4s ease;display: block;width: 100%;transition: 1.2s;}
#news ul li:hover .newPhoto a.photo {transform: scale(1.1);}
#news ul li .info {position: relative;padding: 20px 2% 40px 6%;transition: all 0.4s cubic-bezier(0.39, 0.58, 0.57, 1);}
#news ul li:hover .info {padding-left: 5%;}
#news ul li .info p ,#news ul li .info h4 a {font-size: 12px;color: #000;}
#news ul li .info h4 a {overflow: hidden;margin: 10px 0;height: 24px;font-size: 18px;font-weight: 500;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: flex;align-items: center;}
#news ul li:hover .info h4 a{
    color: #144a97;
}
#news ul li .info article {overflow: hidden;height: 48px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-weight: 300;}
#news ul li .info a.more {position: absolute;display: inline-block;right: 16px;bottom: 10px;font-size: 12px;}


@media screen and (max-width: 1024px) {
	#news ul li .info h4 a {margin: 5px 0;height: 20px;font-size: 18px;}
}


@media screen and (max-width: 768px) {
	#news ul li .newPhoto {width: 100%;}
	#news ul li .info {width: 92%;padding: 20px 4% 40px 4%;}
	#news ul li .info a.more {bottom: 5px;}
	#news ul li{width: 49%;}
}

@media screen and (max-width: 450px) {
	#news ul li .info a.more {display: none;}
	#news ul li{width: 99%;}
}